<?php

namespace App\Filament\Admin\Resources\OrderPackages\Pages;

use App\Filament\Admin\Resources\OrderPackages\OrderPackageResource;
use Filament\Actions\DeleteAction;
use Filament\Actions\ViewAction;
use Filament\Resources\Pages\EditRecord;

class EditOrderPackage extends EditRecord
{
    protected static string $resource = OrderPackageResource::class;

    protected function getHeaderActions(): array
    {
        return [
            ViewAction::make(),
            DeleteAction::make(),
        ];
    }
}
